/* =============================
   common.css   
   ============================= */

/* colorMode - light(default) */
:root {
	/* logo */
	--svg-logo-fn: url("../../img/logo/logo-fn.svg");
	--svg-symbol-fn: url("../../img/logo/symbol-fn.svg");

	/* icon */
	--svg-ico-hamburger-20: url("../../img/svg/ico-hambuger-20.svg");
	--svg-ico-hamburger-20: url("../../img/svg/ico-hambuger-20.svg");
	--svg-ico-search-20: url("../../img/svg/ico-search-20.svg");
	--svg-ico-close-20: url("../../img/svg/ico-close-20.svg");
	--svg-ico-close-12: url("../../img/svg/ico-close-12.svg");
	--svg-ico-option-20: url("../../img/svg/ico-option-20.svg");
	--svg-ico-calendar-20: url("../../img/svg/ico-calendar-20.svg");
	--svg-ico-plus-20: url("../../img/svg/ico-plus-20.svg");
	--svg-ico-minus-20: url("../../img/svg/ico-minus-20.svg");
	--svg-ico-flag-us-16: url("../../img/svg/ico-flag-us-16.svg");
	--svg-ico-list-18: url("../../img/svg/ico-list-18.svg");
	--svg-ico-photo-20: url("../../img/svg/ico-photo-20.svg");
	--svg-ico-check-on-16: url("../../img/svg/ico-check-on-16.svg");
	--svg-ico-check-off-16: url("../../img/svg/ico-check-off-16.svg");
	--svg-ico-play-video-32: url("../../img/svg/ico-play-video-32.svg");
	--svg-ico-paper-view: url("../../img/svg/ico-paper-view.svg");
	--svg-ico-sns-channel: url("../../img/svg/ico-sns-channel.svg");

	/* arrow */
	--svg-ico-arrow-long-24: url("../../img/svg/ico-arrow-long-24.svg");
	--svg-ico-arrow-sm-b-12: url("../../img/svg/ico-arrow-b-12.svg");
	--svg-ico-arrow-blue-r-12: url("../../img/svg/ico-arrow-blue-r-12.svg");
	--svg-ico-arrow-circle-r-28: url("../../img/svg/ico-arrow-circle-r-28.svg");

	/* sns */
	--ico-sns-youtube-18: url("../../img/sns/ico-sns-youtube-18.svg");
	--ico-sns-navertv-18: url("../../img/sns/ico-sns-navertv-18.svg");
	--ico-sns-facebook-26: url("../../img/sns/ico-sns-facebook-26.svg");
	--ico-sns-twitter-26: url("../../img/sns/ico-sns-twitter-26.svg");
	--ico-sns-youtube-26: url("../../img/sns/ico-sns-youtube-26.svg");
	--ico-sns-story-26: url("../../img/sns/ico-sns-story-26.svg");
	--ico-sns-blog-26: url("../../img/sns/ico-sns-blog-26.svg");
	--ico-sns-insta-26: url("../../img/sns/ico-sns-insta-26.svg");

	/* tools */
	--svg-ico-tool-share-20: url("../../img/svg/ico-tool-share-20.svg");
	--svg-ico-tool-summary-20: url("../../img/svg/ico-tool-summary-20.svg");
	--svg-ico-tool-font-20: url("../../img/svg/ico-tool-font-20.svg");
	--svg-ico-tool-font-gray-20: url("../../img/svg/ico-font-gray-20.svg");
	--svg-ico-tool-font-white-20: url("../../img/svg/ico-font-white-20.svg");
	--svg-ico-tool-print-20: url("../../img/svg/ico-tool-print-20.svg");
	--svg-ico-tool-naver-20: url("../../img/svg/ico-tool-naver-20.svg");
	--svg-ico-tool-daum-20: url("../../img/svg/ico-tool-daum-20.svg");
	--ico-share-kakao: url("../../img/sns/ico-share-kakao.svg");
	--ico-share-facebook: url("../../img/sns/ico-share-facebook.svg");
	--ico-share-twitter: url("../../img/sns/ico-share-twitter.svg");
	--ico-share-naver: url("../../img/sns/ico-share-naver.svg");
	--ico-share-url: url("../../img/sns/ico-share-url.svg");

	/* background */
	--background-default: #FFFFFF;
	--background-dark: #F2F2F2;
	--background-darklight: #F9F9F9;
	--background-disable: #C2C2C2;
	--background-gray: #707070;
	--background-highlight: #404040;
	--background-black: #111;
	--background-footer: #F5F7F9;
	--background-impact: #0078CB;
	--background-impactlight: #E5F1FA;
	--background-fider: #2A2E33;
	--background-red: #F33D3D;
	--background-naver: #03C75A;
	--background-opinion: #DAE8F3;
	--background-black-rgb: 0, 0, 0;
	--background-white-rgb: 255, 255, 255;

	/* dim */
	--dim: rgba(0, 0, 0, 0.7);
	--gradient-dimm-bottom: linear-gradient(to bottom, rgba(0,0,0,0), rgba(0,0,0,.9));
	--opacity-dim: 0.4;
	--opacity-dim-strong: 0.6;

	/* surface */
	--surface-impact: #111111;
	--surface-impact-soft: #DFE7FF;
	--surface-soft: #FFFFFF;

	/* stroke */
	--stroke-primary: #111111;
	--stroke-vertical: #CFCFCF;
	--stroke-separator: #E6E6E6;
	--stroke-ghost: #d6d6d6;
	--stroke-inverted: #9F9F9F;
	--stroke-impact: #0078CB;
	--storke-stock: #4950E1;

	/* text */
	--text-primary: #111111;
	--text-secondary: #404040;
	--text-description: #707070;
	--text-inverted: #FFFFFF;
	--text-impact: #0078CB;
	--text-opinion: #AF893D;
	--text-opinion-sub: #00A880;
	/* --text-disabled: #AAA; */
	/* --text-danger: #AAA; */
}

/* base-focus */
:where(input, select, textarea):focus-visible {
	outline: 2px solid var(--focus-color, #2563eb);
	outline-offset: 2px;
}
a:hover,a:focus,a:active{text-decoration:none;opacity:.7;transition:.2s;}

/* font */
/*@font-face {
	font-family: 'Pretendard';
	font-weight: 100 900;
	src: url('../../fonts/PretendardVariable.woff2') format('woff2-variations');
	font-display: swap;
}*/

/* text  */
h1 {
	line-height: 1.325;
}

h2 {
	font-size: 2rem;
	line-height: 1.2;
	color: var(--text-primary);
}

h2.border-t-2 {
	padding-top: 1.8rem;
}

h3 {
	font-size: 1.8rem;
	font-weight: 600;
	letter-spacing: -0.02em;
	line-height: 1.4;
	color: var(--text-primary);
}

p {
	line-height: 1.6;
}

[class*="desc"] {
	margin-top: 8px;
	font-size: 14px;
	line-height: 1.36;
	color: var(--text-description);
}

[class*="cate"] {
	font-weight: 500;
	color: var(--text-impact);
}

time[class*="meta"] {
	display: block;
	font-size: 13px;
	color: var(--text-description);
}

nav li,
.button {
	line-height: 1.2;
}

.section-title {
	padding-bottom: 1.8rem;
}

.section-title:has(.blind) {
	padding: 0;
}

.section-title:has(.ico-arrow-long) {
	padding-bottom: 0;
}

.txt-ellipsis {
	display: block !important;
	white-space: nowrap;
	text-overflow: ellipsis;
	overflow: hidden;
}

.txt-ellipsis-2 {
	display: block;
	display: -webkit-box;
	-webkit-line-clamp: 2;
	text-overflow: ellipsis;
	-webkit-box-orient: vertical;
	word-break: break-all;
	overflow: hidden;
}

/* imgages */
[class*="thumb"] {
	display: block;
	position: relative;
	font-size: 0;
	border-radius: 8px;
	overflow: hidden;
}

[class*="thumb"]>img {
	width: 100%;
	height: 100%;
	-o-object-fit: cover;
	object-fit: cover;
	object-position: top;
}

[class*="thumb"]::after {
	content: "";
	position: absolute;
	inset: 0;
	border: 1px solid #000;
	border-radius: inherit;
	opacity: .05;
	z-index: 10;
}

.thumb-gray {
	filter: grayscale(100%);
	-webkit-filter: grayscale(100%);
}

.dimm-bottom {
	position: relative;
	overflow: hidden;
	z-index: 0;
}

.dimm-bottom::before {
	content: "";
	position: absolute;
	inset: 0;
	background: var(--gradient-dimm-bottom);
	pointer-events: none;
	z-index: 1;
}

/* blur gradient */
.fade-overlay {
	position: absolute;
	top: 0;
	width: 34px;
	height: 100%;
	pointer-events: none;
	z-index: 1;
}

.fade-overlay--left {
	background: linear-gradient(to left, rgba(255, 255, 255, 0), rgba(255, 255, 255, 1));
}

.fade-overlay--right {
	background: linear-gradient(to right, rgba(255, 255, 255, 0), rgba(255, 255, 255, 1));
}

/* logo & icon */
[class*="ico-arrow"] {
	position: relative;
}

[class*="ico-arrow"]::after {
	content: "";
	display: block;
	position: absolute;
	background: var(--svg-ico-arrow-sm-b-12) no-repeat;
}

.icon-btn-34 {
	width: 34px;
	height: 34px;
}

.icon-btn-24 {
	width: 24px;
	height: 24px;
}

.ico-search {
	background: var(--svg-ico-search-20) no-repeat center;
}

.ico-hamburger {
	background: var(--svg-ico-hamburger-20) no-repeat center;
}

.ico-close {
	background: var(--svg-ico-close-20) no-repeat center;
}

.ico-arrow-long {
	display: block;
}

.ico-arrow-long::after {
	position: absolute;
	width: 24px;
	height: 24px;
	background: var(--svg-ico-arrow-long-24) no-repeat;
}

h2 a.ico-arrow-long {
	padding: 0 0 1.8rem;
}

h2 a.ico-arrow-long::after {
	top: 0;
	right: 0;
}

.ico-arrow-sm-b {
	padding-right: 18px;
}
.ico-arrow-sm-b::after {
	top: 4px;
	right: 0;
	width: 12px;
	height: 12px;
}

.ico-arrow-sm-r::after {
	top: 0;
	right: 0;
	width: 12px;
	height: 12px;
	transform: rotate(-90deg);
}

.ico-arrow-m-r::after {
	top: 0;
	right: 0;
	width: 16px;
	height: 16px;
	background-size: 16px;
	transform: rotate(-90deg);
}
.ico-arrow-m-l::after {
	top: 0;
	right: 0;
	width: 16px;
	height: 16px;
	background-size: 16px;
	transform: rotate(90deg);
}


.divider-left {
	position: relative;
}

.divider-left::before {
	content: "";
	display: inline-block;
	position: absolute;
	width: 1px;
	height: auto;
	top: 4px;
	bottom: 4px;
	background-color: var(--stroke-vertical);
}
.divider-section {
	position: relative;
}
.divider-section::before {
	content: none;
	display: block;
	position: absolute;
	top: 1px;
	right: -20px;
	left: -20px;
	width: auto;
	height: 10px;
	background-color: var(--background-dark);
}
.divider-section::after {
	content: none;
	display: inline-block;
	position: absolute;
	width: auto;
	height: 1px;
	top: 0;
	right: -20px;
	left: -20px;
	background-color: var(--stroke-separator);
}

.dots-3 {
	position: relative;
}

.dots-3::before {
	content: "";
	position: absolute;
	top: 50%;
	left: 2px;
	width: 3px;
	height: 3px;
	margin-top: -1.5px;
	border-radius: 50%;
	background: var(--background-gray);
}
.dots-3:has(.txt-ellipsis-2)::before {
	top: 9px;
	margin-top: 0;
}

/* social */
.ico-facebook-26 { background-image: var(--ico-sns-facebook-26); }
.ico-twitter-26 { background-image: var(--ico-sns-twitter-26); }
.ico-youtube-26 { background-image: var(--ico-sns-youtube-26); }
.ico-story-26 {	background-image: var(--ico-sns-story-26); }
.ico-blog-26 { background-image: var(--ico-sns-blog-26); }
.ico-insta-26 {	background-image: var(--ico-sns-insta-26); }

/* share */
.share-layer__list {
	display: flex;
	align-items: center;
	justify-content: space-evenly;
	gap: .8rem;
}
.share-layer__item {
	position: relative;
	font-size: 12px;
	font-weight: 500;
	color: var(--text-secondary);
}
.share-layer__item::before {
	content: "";
	display: block;
	width: 40px;
	height: 40px;
	margin-bottom: 4px;
	background-repeat: no-repeat;
	background-position: center;
	background-size: contain;
	border-radius: 50%;
}
.share-layer__item--kakao::before { background-image: var(--ico-share-kakao); }
.share-layer__item--facebook::before { background-image: var(--ico-share-facebook); }
.share-layer__item--twitter::before { background-image: var(--ico-share-twitter); }
.share-layer__item--naver::before { background-image: var(--ico-share-naver); }
.share-layer__item--url::before { background-image: var(--ico-share-url); }

/* share, list */
.section-tools {
	display: flex;
	font-size: 0;
}
.section-tools__icon {
	position: relative;
	width: 36px;
	height: 36px;
	background-repeat: no-repeat;
	background-size: 18px;
	background-position: center center;
	border-radius: 50%;
	z-index: 99;
}
.section-tools__icon:hover {
	background-color: var(--background-dark);
}

.section-tools__icon:hover .tooltip { display: block; }
.section-tools__icon--list {
	background-image: var(--svg-ico-list-18);

}
.section-tools__icon--share {
	background-image: var(--svg-ico-tool-share-20);
}

/* button */
.wrap-btn {
	display: flex;
	gap: 10px;
	justify-content: center;
}
.wrap-btn .btn-style {
	width: 180px;
}
.btn-style {
	display: flex;
	align-items: center;
	justify-content: center;
	min-width: 100px;
	height: 48px;
	padding: 0 2.4rem;
	font-size: 1.5rem;
	font-weight: 500;
	border-radius: 99px;
}
.btn-style-s {
	display: flex;
	align-items: center;
	justify-content: center;
	min-width: 100px;
	height: 36px;
	padding: 0 1.8rem;
	font-size: 1.4rem;
	font-weight: 500;
	border-radius: 99px;
}

.btn-style--more {
	margin-top: 2.8rem;
	border-radius: 5px;
	background: var(--background-dark);
}

.btn-style .ico-arrow-sm-r {
	margin-right: 1.6rem;
}
.btn-style.is-expanded .ico-arrow-sm-b::after {
	transform: rotate(180deg);
}

.btn-style--primary {
	color: var(--text-inverted);
	background: var(--background-black);
	border: none;
}

.btn-style--primary .ico-arrow-sm-r::after {
	top: 5px;
	right: -16px;
	filter: invert(1);
}

.btn-style--ghost {
	color: var(--text-primary);
	background: var(--background-default);
	border: 1px solid var(--stroke-ghost);
}

.btn-top {
	position: fixed;
	right: 24px;
	bottom: 40px;
	width: 50px;
	height: 50px;
	background-color: var(--background-default);
	border: 1px solid var(--stroke-vertical);
	border-radius: 50%;
	opacity: 0;
	visibility: hidden;
	pointer-events: none;
	box-shadow: 0px 5px 10px rgba(0, 0, 0, 0.1);
	transition: opacity 0.3s ease;
	z-index: 100;
}

.btn-top.is-visible {
	opacity: 1;
	visibility: visible;
	pointer-events: auto;
}

.btn-top.ico-arrow-long::after {
	position: relative;
	inset: unset;
	margin: 0 auto;
	transform: rotate(-90deg);
}

.btn-border-blue-36 {
	display: inline-flex;
	gap: .4rem;
	align-items: center;
	justify-content: flex-end;
	height: 36px;
	padding: 0 1.4rem;
	font-size: 1.4rem;
	font-weight: 600;
	line-height: 1;
	color: var(--text-impact);
	border: 1px solid var(--stroke-impact);
	border-radius: 18px;
}

.btn-border-blue-36::after {
	content: "";
	display: inline-block;
	width: 12px;
	height: 12px;
	background: var(--svg-ico-arrow-blue-r-12) no-repeat;
}

.tooltip {
	display: none;
	position: absolute;
	bottom: -35px;
	left: 50%;
	padding: 0 12px;
	height: 27px;
	border-radius: 15px;
	background-color: var(--background-black);
	color: #fff;
	font-size: 12px;
	font-weight: 400;
	line-height: 27px;
	white-space: nowrap;
	transform: translateX(-50%);
	pointer-events: none;
}

.calendar-btn {
	width: 20px;
	height: 20px;
	background: var(--svg-ico-calendar-20) no-repeat center / contain;
}

/* swiper */
.swiper {
	overflow: hidden;
}
.swiper-wrap {
	overflow: hidden;
}
.swiper:has(.swiper-pagination) {
	padding-bottom: 2.4rem;
}
.swiper .swiper-pagination {
	bottom: 0 !important;
	font-size: 0;
}

.swiper-pagination-bullet-active {
	background-color: var(--background-highlight) !important;
}
.swiper-button-next, .swiper-button-prev {
	color: var(--stroke-primary) !important;
}
.swiper-button-prev { left: -48px !important; }
.swiper-button-next { right: -48px !important; }


/* page - GNB */
.section-header {
	position: relative;
	margin-bottom: 36px;
	padding-bottom: 14px;
	border-bottom: 2px solid var(--stroke-primary);
}

.section-header__title {
	font-size: 36px;
	font-weight: 700;
	color: var(--text-primary);
}

.section-header__nav {
	position: relative;
}
.section-header__nav .fade-overlay {
	display: none;
}

.section-header__nav-list {
	display: flex;
	gap: 10px 25px;
	margin-top: 20px;
}

.section-header__nav-list .section-header__nav-item {
	font-size: 18px;
	font-weight: 500;
	color: var(--text-description);
}

.section-header__nav-list .section-header__nav-item.section-header__nav-item--active {
	font-weight: 700;
	color: var(--text-primary);
}

.section-header__bnr {
	position: absolute;
	right: 0;
	bottom: 14px;
	width: 204px;
	height: 60px;
}

/* page - cont */
article,
section {
	position: relative;
}

.article-list__title {
	display: block;
	color: var(--text-primary);
	text-overflow: ellipsis;
	-webkit-box-orient: vertical;
	word-break: break-all;
	overflow: hidden;
}

.article-list__cate {
	display: block;
	position: absolute;
	right: 0;
	top: 0;
	left: 0;
	max-width: 210px;
	text-overflow: ellipsis;
	white-space: nowrap;
	overflow: hidden;
	z-index: 2;
}

.article-list--small:has(.article-list__thumb--left) .article-list__cate {
	left: anchor(--thumb right);
	margin-left: 1.6rem;
}

.article-list .article-list__item .article-list__body .article-list__desc {
	display: block;
	display: -webkit-box;
	text-overflow: ellipsis;
	-webkit-box-orient: vertical;
	word-break: break-all;
	overflow: hidden;
}

/* page - news list -- vertical */
.cont-size-864 {
	max-width: 864px;
	margin-top: 7rem;
}

.article-list--vertical .article-list__item:not(:first-child) {
	margin-top: 2rem;
	padding-top: 2rem;
	border-top: 1px solid var(--stroke-separator);
}

.article-list--vertical .article-list__item a {
	display: flex;
	gap: 2rem;
	align-items: flex-start;
}

.article-list--vertical .article-list__item .article-list__thumb {
	flex-shrink: 0;
	width: 204px;
	height: 136px;
}

.article-list--vertical .article-list__item .article-list__body {
	max-width: calc(100% - 224px);
	width: 100%;
	padding-top: .8rem;
}

.article-list--vertical .article-list__item:not(:has(.article-list__thumb)) .article-list__body {
	max-width: 100%;
}

.article-list--vertical .article-list__title {
	display: block;
}

.article-list--vertical .article-list__desc {
	-webkit-line-clamp: 2;
}

.article-list--vertical .article-list__meta {
	margin-top: 1.4rem;
}

/* page - news list -- horizontal */
.grid--6 .col-2 .article-list__title {
	font-size: 1.6rem;
	line-height: 1.375;
}

.grid--6 .col-2 .article-list__thumb {
	border-radius: 4px;
}

.grid--6 .col-3 .article-list__title {
	font-size: 1.8rem;
	line-height: 1.33;
}

.article-list--horizontal {
	display: grid;
}

.article-list--horizontal .article-list__thumb {
	aspect-ratio: 16 / 10;
	background-color: var(--background-dark);
}

.article-list--horizontal .article-list__body {
	margin-top: .8rem;
}

.article-list--horizontal .article-list__title {
	display: block;
	display: -webkit-box;
	text-overflow: ellipsis;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 2;
}

.article-list--horizontal .article-list__meta {
	margin-top: .8rem;
}

.related-articles .article-list {
	grid-template-columns: repeat(4, minmax(0, 1fr));
	gap: 3.6rem;
}

.article-list__meta {
	white-space: nowrap;
}

.article-list__body-meta {
	display: flex;
	gap: 12px;
	align-items: center;
	margin-top: .4rem;
}

.article-list__body-meta:has(.article-list__cate) .article-list__meta {
	margin-top: 0;
}

.article-list__body-meta .article-list__cate {
	position: unset;
	color: var(--text-description);
}

.article-list__body-meta .dots-3::before {
	left: -7px;
}

/* page - news list -- small */
.article-list--small:has(.article-list__thumb) .article-list__title {
	margin-top: .4rem;
}

.article-list--small .article-list__item:not(:has(.article-list__thumb)) .article-list__cate {
	bottom: 42px;
	left: 0;
	margin-left: 0;
}

.article-list--small .article-list__title {
	display: -webkit-box;
	-webkit-line-clamp: 2;
	font-size: 1.6rem;
	line-height: 1.34;
}

.article-list--small .article-list__item .article-list__link {
	display: flex;
	gap: 1.6rem;
	align-items: flex-start;
	justify-content: space-between;
}

.article-list--small .article-list__item .article-list__link::after {
	content: "";
	position: absolute;
	top: 0; left: 0; right: 0; bottom: 0;
	z-index: 1;
}

.article-list--small .article-list__body {
	flex-grow: 1;
	min-width: 0;
	overflow: hidden;
}
.article-list__item:has(.article-list__thumb--left) .article-list__body {
	order: 1;
}

.article-list--small:has(.article-list__cate) .article-list__title {
	margin-top: 2.4rem;
}

.article-list--small .article-list__thumb {
	flex-shrink: 0;
	width: 96px;
	height: 70px;
	border-radius: 4px;
	anchor-name: --thumb;
}

.article-list--small .article-list__thumb--sauare,
.article-list--small .article-list__thumb--circle {
	aspect-ratio: 1 / 1;
	width: 70px;
}

.article-list--small .article-list__thumb--circle {
	border-radius: 50% !important;
}

.article-list--small .article-list__thumb--left {
	order: 0;
}

/* page - news list -- shorts */
.article-list--shorts {
	display: grid;
	grid-template-columns: repeat(5, minmax(0, 1fr));
	column-gap: 2.5rem;
}

.article-list--shorts .article-list__thumb {
	aspect-ratio: 9 / 16;
}

.article-list--shorts .article-list__title {
	height: 50px;
}

/* page - series -- list */
.series-list .series-list__item {
	padding: 2rem;
}

.series-list .series-list__link::after {
	top: 5px;
	right: -6px;
}
.series-list .series-list__link {
	display: block;
}

.series-list .series-list__title {
	display: block;
	padding-right: 1.6rem;
}

.article-meta__body {
	display: flex;
	gap: 2rem;
	align-items: center;
	margin-top: .4rem;
}

.article-meta__body .article-meta__count {
	white-space: nowrap;
	color: var(--text-secondary);
}

.article-meta__body .article-meta__count em {
	font-weight: 500;
	color: var(--text-primary);
}

.article-meta__body .article-meta__time {
	position: relative;
}

.article-meta__body .divider-left::before {
	left: -10px;
}

/* page - hotissue -- list */
.hotissue-list {
	display: grid;
	grid-template-columns: repeat(3, 1fr);
	gap: 36px 36px;
}
.hotissue-list__link {
	display: block;
	position: relative;
	width: 100%;
	height: 100%;
}
.hotissue-list .article-list__thumb {
	aspect-ratio: 16 / 10;
}
.hotissue-list__text {
	display: flex;
	flex-direction: column;
	align-items: center;
	position: absolute;
	top: 58%;
	left: 18px;
	right: 18px;
	transform: translateY(-50%);
	z-index: 99;
}
.hotissue-list__title {
	display: block;
	display: -webkit-box;
	text-overflow: ellipsis;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 2;
	text-align: center;
	word-break: keep-all;
	font-size: 2.2rem;
	font-weight: 600;
	line-height: 1.34;
	color: var(--text-inverted);
	overflow: hidden;
}
.hotissue-list .article-meta__body {
	display: block;
	opacity: .8;
}
.hotissue-list .article-meta__count, .hotissue-list .txt-secondary {
	color: var(--text-inverted) !important;
}

/* sort navigation */
.sort-list__wrapper {
	display: flex;
	gap: 2.4rem;
	align-items: center;
	margin: 0;
	padding: 0;
	list-style: none;
}

.sort-list__item {
	display: flex;
	align-items: center;
}

.sort-list__item .divider-left::before {
	top: 2px;
	bottom: 2px;
	left: -12px;
}

.sort-list__btn {
	appearance: none;
	padding: 0;
	font-size: 1.6rem;
	font-weight: 500;
	color: var(--text-description);
	background: none;
	border: 0;
	cursor: pointer;
}

.sort-list__btn.is-active,
.sort-list__btn[aria-current="true"] {
	font-weight: 600;
	color: var(--text-primary);
}

/* reporter card */
.reporter {
	margin: 5rem 0 3.8rem;
}

.profile-list {
	list-style: none;
	margin: 0;
	padding: 0;
}

.profile-list__item {
	margin: 0;
}

.profile-card__wrap {
	padding: 1.8rem 2rem;
	border: 1px solid var(--stroke-separator);
	border-radius: 14px;
	background: var(--background-default);
}

.profile-card__link {
	display: flex;
	gap: 1.6rem;
	align-items: center;
}

.profile-card__link.ico-arrow-m-r::after {
	top: 15px;
}

.profile-card__thumb {
	flex-shrink: 0;
	width: 70px;
	height: 70px;
	background-color: var(--background-dark);
	border-radius: 50%;
	overflow: hidden;
}

.profile-card__thumb::after {
	border-radius: inherit;
}

.profile-card__thumb img {
	display: block;
	width: 100%;
	height: 100%;
	margin-top: .6rem;
	-o-object-fit: cover;
	object-fit: cover;
}
.profile-card__thumb .profile-card__thumb-empty {
	margin-top: 0;
	object-position: top;
}

.profile-card__body {
	min-width: 0;
	flex-grow: 1;
	margin-right: 14px;
	overflow-x: auto;
}

.profile-card__name {
	display: flex;
	flex-wrap: wrap;
	gap: .4rem 1.6rem;
	align-items: baseline;
	line-height: 1.25;
}

.profile-card__name-text {
	padding-right: 2px;
	font-size: 1.8rem;
	font-weight: 600;
}

.profile-card__dept {
	font-size: 14px;
	font-weight: 500;
	color: var(--text-secondary);
}

.profile-card__dept.divider-left::before {
	top: 0;
	left: -8px;
}

.profile-card__email {
	display: block;
	margin-top: .3rem;
	font-size: 1.4rem;
	color: var(--text-description);
	overflow-x: auto;
}

.profile-card__wrap:has(.related-news) .related-news {
	padding: 1.4rem 0 0;
	border-top: 1px solid var(--stroke-separator);
}

/* related news */
.related-news {
	display: grid;
	gap: .6rem;
	margin-top: 1.4rem;
}

.related-news__item {
	margin: 0;
	overflow: hidden;
}

.related-news__title {
	margin: 0;
	padding-left: 12px;
	font-size: 1.5rem;
	font-weight: 400;
	line-height: 1.4;
	color: var(--text-primary);
}

.related-news__title:has(.article-list__meta) {
	display: flex;
	justify-content: space-between;
	gap: .8rem;
}

/* aside */
.page__aside .article-list--small .article-list__title {
	font-size: 16px;
}
.page__aside .aside-section+.aside-section {
	margin-top: 36px;
}
.issue-list .issue-list__title {
	font-size: 18px;
}

/* aside - rank */
.article-list--rank {
	counter-reset: aside-rank;
	overflow: hidden;
}

.article-list--rank .article-list__item {
	counter-increment: aside-rank;
	position: relative;
	overflow: hidden;
}

.article-list--rank .article-list__body {
	position: relative;
	flex-grow: 0;
}

.article-list--rank .article-list__body::before {
	content: counter(aside-rank);
	position: absolute;
	top: 50%;
	left: 0;
	transform: translateY(-50%);
	width: 24px;
	height: 24px;
	text-align: center;
	font-size: 14px;
	font-weight: 600;
	line-height: 1.6;
	color: var(--text-impact);
	border: 1px solid var(--stroke-separator);
	border-radius: 4px;
}

.article-list--rank .article-list__title {
	margin-left: 38px;
}

/* aside - issue */
.aside-section--issue .hotissue-list {
	grid-template-columns: 1fr;
	row-gap: 8px;
}
.aside-section--issue .hotissue-list .article-list__thumb {
	aspect-ratio: unset;
	height: 108px;
}
.aside-section--issue .hotissue-list .hotissue-list__title {
	font-size: 1.8rem;
}
.aside-section--issue .hotissue-list .article-meta__body { margin-top: 0; }

/* aside - series */
.aside-section--series .series-list .series-list__item + .series-list__item {
	margin-top: 10px;
}

/* aside - survey */
.aside-section--survey .article-list__desc {
	-webkit-line-clamp: 4;
}

.article-list__meta-wrap {
	display: flex;
	gap: 20px;
	align-items: center;
	margin-top: 8px;
}
.article-list__meta-period {
	display: flex;
	gap: 4px;
}
.article-list__meta-wrap .article-list__indicator {
	font-weight: 500;
	color: var(--text-description);
}

.article-list__meta-wrap .article-list__indicator.is-active {
	color: var(--text-impact);
}

.article-list__meta-wrap .article-list__meta {
	margin-top: 0;
}

.article-list__meta-wrap .article-list__meta.divider-left::before {
	left: -10px;
}

.aside-section--survey .btn-style {
	margin-top: 1.8rem;
}

/* aside - oncut */
.aside-section--oncut .article-list--horizontal {
	display: grid;
	grid-template-columns: minmax(0, 1fr) minmax(0, 1fr);
	gap: 15px 10px;
}

.aside-section--oncut .article-list--horizontal .article-list__thumb {
	aspect-ratio: 1 / .8552;
}

.aside-section--oncut .article-list--horizontal .article-list__title {
	font-size: 16px;
	-webkit-line-clamp: 3;
}

/* AD */
.ad--300-250 {
	width: 300px;
	min-height: 250px;
	margin: 0 auto 36px;
	background-color: #eee;
}

.ad-728-90 {
	max-width: 728px;
	min-height: 90px;
	background-color: #eee;
	overflow: hidden;
}

.ad-view-top {
	padding: 2rem;
	margin: -3.6rem 0 3.6rem;
	background-color: var(--background-dark);
}
@media (max-width: 768px) {
	.ad-view-top {
		margin-top: -2rem;
		padding: 1.4rem 2rem;
	}
}

.ad-view-top__area {
	width: 100%;
	max-width: 970px;
	aspect-ratio: 3.88;
	margin: 0 auto;
}

/* layer popup */
.layer {
	display: flex;
	align-items: center;
	justify-content: center;
	position: fixed;
	inset: 0;
	padding: 4rem 0;
	z-index: 1000;
}

.layer__dim {
	position: absolute;
	inset: 0;
	background: var(--dim);
}

.layer__panel {
	position: relative;
	width: 100%;
	max-width: 640px;
	max-height: 100vh;
	padding: 2.4rem 0;
	background: #fff;
	border-radius: 12px;
	box-shadow: 0 20px 60px rgba(0, 0, 0, 0.2);
}

.layer__panel:has(.share-layer) {
	max-width: 380px;
}

.layer__panel:has(.share-layer) .layer__content {
	padding-bottom: 1rem;;
}

.layer__header {
	display: flex;
	align-items: center;
	justify-content: space-between;
	margin: 0 2.8rem;
	padding: 0 0 1.4rem;
	border-bottom: 1px solid var(--stroke-separator);
}

.layer__content {
	margin: 0 2.8rem;
	padding: 2.4rem 0;
}

.layer[hidden] {
	display: none;
}

/* pagination */
.pagination {
	display: flex;
	justify-content: center;
	margin: 4.6rem 0 0;
}

.pagination__list {
	display: inline-flex;
	align-items: center;
	gap: 1rem;
}

.pagination__item {
	display: inline-flex;
}

.pagination__btn, .pagination__page {
	display: inline-flex;
	align-items: center;
	justify-content: center;
	width: 28px;
	height: 28px;
	border-radius: 50%;
	text-decoration: none;
}
.pagination__btn {
	border: 1px solid var(--stroke-ghost);
}
.pagination__btn::after {
	content: "";
	display: inline-block;
	width: 12px;
	height: 12px;
	background: var(--svg-ico-arrow-sm-b-12) no-repeat;
}

.pagination__page {
	font-size: 1.6rem;
	color: var(--text-secondary);
}

.pagination__btn--prev {
	transform: rotate(90deg);
}

.pagination__btn--next {
	transform: rotate(-90deg);
}
.pagination__btn--down {
	transform: rotate(0deg);
}

/* pagination active */
.pagination__page.is-active,
.pagination__page[aria-current="page"] {
	color: var(--text-inverted);
	background: var(--background-black);
}

/* pagination focus */
.pagination__page:focus-visible,
.pagination__btn:focus-visible {
	outline: 2px solid var(--stroke-primary);
	outline-offset: 2px;
}

/* pagination disabled */
.pagination__btn.is-disabled,
.pagination__btn[aria-disabled="true"] {
	pointer-events: none;
}
.pagination__btn.is-disabled::after,
.pagination__btn[aria-disabled="true"]::after {
	opacity: .4;
}

/* error page */
.error-page {
	text-align: center;
	padding-bottom: 4rem;
}
.error-page-title {
	display: block;
	margin-bottom: 3rem;
	font-size: 14rem;
	font-weight: 400;
	line-height: 1;
}
.error-page-subtitle {
	display: block;
	font-size: 3rem;
	font-weight: 600;
}
.error-page-desc {
	font-size: 16px;
}


@media (max-width: 1280px) {
	.section-header__nav-list {
		flex-wrap: wrap;
		max-width: 720px;
	}
	.article-list--small .article-list__item .article-list__link {
		gap: 1.6rem;
	}
	.article-list--small .article-list__thumb {
		width: 88px;
		height: 64px;
	}

	.article-list--small .article-list__thumb--sauare,
	.article-list--small .article-list__thumb--circle {
		width: 64px;
	}
	.article-list__meta-wrap {
		gap: 14px;
	}
	.article-list__meta-wrap .article-list__meta.divider-left::before {
		left: -7px
	}

	.profile-card__thumb {
		width: 64px;
		height: 64px;
	}
	.profile-card__link.ico-arrow-m-r::after {
		display: none;
	}
}

@media (max-width: 1024px) {
	.icon-btn-34 {
		width: 40px;
		height: 40px;
	}
	.section-header__nav-list {
		flex-wrap: wrap;
		max-width: 520px;
	}
	.article-list--rank .article-list__title {
		margin-left: 34px;
	}
	.aside-section--issue .hotissue-list .article-list__thumb {
		height: 240px;
	}
	.page__aside .article-list--small .article-list__title {
		font-size: 17px;
		line-height: 1.5;
	}
	.profile-card__thumb {
		width: 70px;
		height: 70px;
	}
	.article-list--shorts .article-list__title {
		height: 38px;
	}
	.article-list--shorts {
		gap: 10px;
	}
	.related-articles .article-list {
		grid-template-columns: repeat(2, minmax(0, 1fr));
		gap: 28px 24px;
	}
}

@media (max-width: 768px) {
	a:hover,a:focus,a:active{text-decoration:none;opacity:1;transition:unset;}
	h3 {
		font-size: 1.7rem;
		line-height: 1.5;
	}
	.section-title {
		font-size: 1.8rem;
	}

	h2.border-t-2 {
		padding-top: 1.4rem;
	}
	.btn-top {
		right: 10px;
		bottom: 25px;
		width: 46px;
		height: 46px;
	}
	.wrap-btn {
		width: 100%;
	}
	.wrap-btn .btn-style {
		width: 100%;
	}
	.btn-style {
		height: 50px;
	}
	.divider-section::before,
	.divider-section::after {
		content: "";
	}
	.btn-style--more {
		margin-top: 1.8rem;
	}
	.btn-style--more .txt-sm {
		font-size: 1.5rem;
	}
	.layer__panel {
		width: 95%;
	}
	.layer__header,
	.layer__content	{
		margin: 0 2rem;
	}
	.share-layer__list {
		gap: .2rem;
	}
	.share-layer__item {
		font-size: 13px;
	}
	.share-layer__item::before {
		width: 46px;
		height: 46px;
	}
	.pagination {
		margin-top: 2.6rem;
	}
	.pagination__btn,
	.pagination__page {
		width: 36px;
		height: 36px;
	}
	.section-header {
		margin-bottom: 20px;
	}
	.section-header__title {
		font-size: 24px;
	}
	.section-header__nav-list {
		flex-wrap: nowrap;
		gap: 10px 20px;
		overflow-x: auto;
		white-space: nowrap;
		-webkit-overflow-scrolling: touch;
		-ms-overflow-style: none;
		scrollbar-width: none;
		margin-top: 16px;
	}
	.section-header__nav-list::-webkit-scrollbar {
		display: none;
	}
	.section-header__nav:has(.section-header__nav-item:last-child.section-header__nav-item--active) .fade-overlay--right {
		display: none;
	}
	.section-header__nav .fade-overlay {
		display: block;
	}
	.fade-overlay--right {
		right: 0;
	}
	.section-header__nav-list .section-header__nav-item {
		font-size: 16px;
	}
	.related-news {
		gap: .7rem;
	}
	.related-news__title .txt-ellipsis-2 {
		-webkit-line-clamp: 1;
	}
	.article-list--vertical .article-list__item:not(:first-child) {
		margin-top: 1.4rem;
		padding-top: 1.4rem;
	}
	.article-list--vertical .article-list__item a {
		gap: 1.6rem;;
	}
	.article-list--vertical .article-list__item .article-list__body {
		max-width: unset;
		padding-top: 0;
	}
	.article-list--vertical .article-list__item .article-list__thumb {
		width: 114px;
		height: 76px;
		border-radius: 4px;
	}
	.article-list--vertical .article-list__title {
		white-space: unset;
		display: -webkit-box !important;
		-webkit-line-clamp: 2;
	}
	.article-list--vertical .article-list__meta {
		margin-top: .4rem;
	}
	.article-list--horizontal .article-list__meta {
		margin-top: .4rem;
	}
	.related-articles .article-list {
		gap: 16px 10px;
	}
	.article-list .article-list__item .article-list__body .article-list__desc {
		display: none;
	}
	.article-list--small .article-list__item .article-list__link {
		font-size: 1.7rem;
	}
	.article-list--small .article-list__title {
		font-size: 1.7rem;
		line-height: 1.5;
	}
	.article-list--small .article-list__thumb {
		width: 96px;
		height: 70px;
	}
	.article-list--small .article-list__thumb--sauare,
	.article-list--small .article-list__thumb--circle {
		width: 74px;
		height: 74px;
	}
	.sort-list__wrapper {
		gap: 20px;
	}
	.sort-list__item .divider-left::before {
		left: -10px;
	}
	.section-header__bnr {
		display: none;
	}
	.aside-section--survey .article-list__desc {
		display: -webkit-box !important;
	}
	.aside-section--issue .hotissue-list .article-list__thumb {
		height: 140px;
	}
	.reporter {
		margin: 2.8rem 0;
	}
	.profile-card .article-list__meta {
		display: none;
	}
	.cont-size-864 {
		margin-top: 3.6rem;
	}
	.sort-list__btn {
		font-size: 1.4rem;
	}

}